Back

Having Trouble Installing Popper.js to Laravel 5.6


In my application, the dropdown is not working. I found out I have to have popper.js installed. I tried: https://paste.laravel.io/c9707dde-56b7-48ba-b9b8-7b86ff734566

I updated my webpack.mix.js to: https://paste.laravel.io/cc1d746f-ed20-4fc6-87ff-7508e5a7d865

I also updated my bootstrap.js to: https://paste.laravel.io/098f796f-5610-45d9-a5c9-131b52f13467

swgj19 replied 8 months ago

Whoops, simple mistake:) I did not have the below included on my app.blade.php

<!-- Scripts -->
<script src="{{ asset('js/app.js') }}"></script>

Sign in to participate in this thread!



We'd like to thank these amazing companies for supporting us